GET http://[host-proxy]/api/view/DatasyncBuilderView/schema/?hierarchy=[hierarchy]&format=json&schema=1
{
"$schema": "http://json-schema.org/draft-03/schema",
"type": "object",
"properties": {
"datasync_template_name": {
"title": "Template Name",
"type": "string",
"required": true,
"maxLength": 1024
},
"first_date": {
"title": "First Execution Date (YYYY-MM-DD. Local date)",
"description": "Execution Date",
"type": "string",
"required": false,
"readonly": false,
"pattern": "^\\d{4}\\-(0[1-9]|1[012])\\-(0[1-9]|[12]\\d|3[01])$",
"maxLength": 1024
},
"first_time": {
"title": "First Execution Time (HH:MM:SS. Local time)",
"description": "Execution Time",
"type": "string",
"required": false,
"readonly": false,
"pattern": "^([0-1]\\d|2[0-3]):(0[0-9]|[1-5]\\d):(0[0-9]|[1-5]\\d)$",
"maxLength": 1024
},
"display_date_fields": {
"title": "Display date fields",
"type": "boolean"
}
},
"schema_version": "0.1"
}